Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2005-0125

CVE information

Published

17 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

The "at" commands on Mac OS X 10.3.7 and earlier do not properly drop privileges, which allows local users to (1) delete arbitrary files via atrm, (2) execute arbitrary programs via the -f argument to batch, or (3) read arbitrary files via the -f argument to batch, which generates a job file that is readable by the local user..

CVSSv2.0 Score

Severity
High
Base Score
7.2/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:apple:mac_os_x_server:10.3.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:apple:mac_os_x:10.3.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:apple:mac_os_x:10.3.4:*:*:*:*:*:*:*
  Yes
- -